Bug 1204440 - [abrt] xfce4-panel: monitor_free(): wrapper-1.0 killed by SIGABRT
Summary: [abrt] xfce4-panel: monitor_free(): wrapper-1.0 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9b80eeed4acdaae186deffea03f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-22 02:51 UTC by Rogério Brito
Modified: 2016-07-19 13:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:08:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.47 KB, text/plain)
2015-03-22 02:51 UTC, Rogério Brito
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-22 02:51 UTC, Rogério Brito
no flags Details
File: core_backtrace (8.05 KB, text/plain)
2015-03-22 02:51 UTC, Rogério Brito
no flags Details
File: dso_list (8.84 KB, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: environ (1.31 KB, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: maps (46.05 KB, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: open_fds (350 bytes, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: proc_pid_status (964 bytes, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details
File: var_log_messages (486 bytes, text/plain)
2015-03-22 02:52 UTC, Rogério Brito
no flags Details

Description Rogério Brito 2015-03-22 02:51:53 UTC
Version-Release number of selected component:
xfce4-panel-4.12.0-2.fc22

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libsystemload.so 20 18883581 systemload 'System Load Monitor' 'Monitor CPU load, swap usage and memory footprint' ''
crash_function: monitor_free
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
kernel:         4.0.0-0.rc1.git0.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #7 monitor_free at systemload.c:397
 #8 _g_closure_invoke_va at gclosure.c:831
 #11 xfce_panel_plugin_dispose at xfce-panel-plugin.c:902
 #13 gtk_container_destroy at gtkcontainer.c:1073
 #18 gtk_object_dispose at gtkobject.c:421
 #20 gtk_object_destroy at gtkobject.c:406
 #21 gtk_widget_destroy at gtkwidget.c:3189

Potential duplicate: bug 1172457

Comment 1 Rogério Brito 2015-03-22 02:51:56 UTC
Created attachment 1004971 [details]
File: backtrace

Comment 2 Rogério Brito 2015-03-22 02:51:57 UTC
Created attachment 1004972 [details]
File: cgroup

Comment 3 Rogério Brito 2015-03-22 02:51:59 UTC
Created attachment 1004973 [details]
File: core_backtrace

Comment 4 Rogério Brito 2015-03-22 02:52:01 UTC
Created attachment 1004974 [details]
File: dso_list

Comment 5 Rogério Brito 2015-03-22 02:52:03 UTC
Created attachment 1004975 [details]
File: environ

Comment 6 Rogério Brito 2015-03-22 02:52:05 UTC
Created attachment 1004976 [details]
File: limits

Comment 7 Rogério Brito 2015-03-22 02:52:07 UTC
Created attachment 1004977 [details]
File: maps

Comment 8 Rogério Brito 2015-03-22 02:52:09 UTC
Created attachment 1004978 [details]
File: open_fds

Comment 9 Rogério Brito 2015-03-22 02:52:10 UTC
Created attachment 1004979 [details]
File: proc_pid_status

Comment 10 Rogério Brito 2015-03-22 02:52:12 UTC
Created attachment 1004980 [details]
File: var_log_messages

Comment 11 Mukundan Ragavan 2015-03-22 14:33:13 UTC
Do you know what user action (if any) triggered this? In other words, what were you doing when this report popped up?

Comment 12 Vitaliy Sapronenko 2015-05-27 11:22:53 UTC
Another user experienced a similar problem:

Updated fedora to 22 and returned places plugin to xfce panel

reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libsystemload.so 13 14709659 systemload '\xd0\xa1\xd1\x82\xd0\xb5\xd0\xb6\xd0\xb5\xd0\xbd\xd0\xbd\xd1\x8f \xd0\xb7\xd0\xb0 \xd0\xbd\xd0\xb0\xd0\xb2\xd0\xb0\xd0\xbd\xd1\x82\xd0\xb0\xd0\xb6\xd0\xb5\xd0\xbd\xd0\xbd\xd1\x8f\xd0\xbc \xd1\x81\xd0\xb8\xd1\x81\xd1\x82\xd0\xb5\xd0\xbc\xd0\xb8' '\xd0\xa1\xd1\x82\xd0\xb5\xd0\xb6\xd0\xb8\xd1\x82\xd0\xb8 \xd0\xb7\xd0\xb0 \xd0\xbd\xd0\xb0\xd0\xb2\xd0\xb0\xd0\xbd\xd1\x82\xd0\xb0\xd0\xb6\xd0\xb5\xd0\xbd\xd0\xbd\xd1\x8f\xd0\xbc \xd0\xbf\xd1\x80\xd0\xbe\xd1\x86\xd0\xb5\xd1\x81\xd0\xbe\xd1\x80\xd0\xb0, \xd0\xb2\xd0\xb8\xd0\xba\xd0\xbe\xd1\x80\xd0\xb8\xd1\x81\xd1\x82\xd0\xb0\xd0\xbd\xd0\xbd\xd1\x8f\xd0\xbc \xd1\x84\xd0\xb0\xd0\xb9\xd0\xbb\xd1\x83 \xd0\xbf\xd1\x96\xd0\xb4\xd0\xba\xd0\xb0\xd1\x87\xd0\xba\xd0\xb8 \xd1\x96 \xd0\xbe\xd1\x81\xd0\xbd\xd0\xbe\xd0\xb2\xd0\xbd\xd0\xbe\xd1\x8e \xd0\xbf\xd0\xb0\xd0\xbc\'\xd1\x8f\xd1\x82\xd1\x82\xd1\x8e' ''
crash_function: monitor_free
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
global_pid:     2746
kernel:         4.0.4-301.fc22.x86_64
package:        xfce4-panel-4.12.0-3.fc22
reason:         wrapper-1.0 killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 13 Fedora End Of Life 2016-07-19 13:08:52 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.